## ZifMdFilelistsSql ZifMdFilelistsSql — File list metadata |

## Synopsis

    struct              ZifMdFilelistsSql;
    struct              ZifMdFilelistsSqlClass;
    ZifMd *             zif_md_filelists_sql_new            (void);

## Object Hierarchy

      GObject
       +----ZifMd
             +----ZifMdFilelistsSql

## Description

Provide access to the file list metadata. This object is a subclass of ZifMd

## Details

### struct ZifMdFilelistsSql

    struct ZifMdFilelistsSql;

### struct ZifMdFilelistsSqlClass

    struct ZifMdFilelistsSqlClass {
    	ZifMdClass				 parent_class;
    	/* Padding for future expansion */
    	void (*_zif_reserved1) (void);
    	void (*_zif_reserved2) (void);
    	void (*_zif_reserved3) (void);
    	void (*_zif_reserved4) (void);
    };

### zif_md_filelists_sql_new ()

    ZifMd *             zif_md_filelists_sql_new            (void);

Returns : | A new ZifMdFilelistsSql instance.

Since 0.1.0